Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Does Cisco ACS 2.4.1 work on Windows 2000 service pack 4 ?

I have a Windows 2000 server , I would like to install ACS 2.4.1 on it ( since I have the software ) Since W2000 is based on NT tech will this work ??

2 REPLIES
Cisco Employee

Re: Does Cisco ACS 2.4.1 work on Windows 2000 service pack 4 ?

I doubt this will work, it's certainly not supported or tested so if you do run into issues you will get no assistance from the TAC. V2.4 was only designed and tested to run on WinNT, NOT 2K. 2K may be based on NT but they're still very different platforms.

System requirements are here:

http://www.cisco.com/univercd/cc/td/doc/product/access/acs_soft/csacs4nt/csnt24/jacsb424.htm#xtocid133332

New Member

Re: Does Cisco ACS 2.4.1 work on Windows 2000 service pack 4 ?

tks.

100
Views
0
Helpful
2
Replies
CreatePlease to create content